footer {
  background-color: $gray-900;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 40px 0;

    p {
      font-size: rem(18);
      font-weight: bold;
    }

    .liens {
      display: flex;
      flex-direction: column;
      align-items: center;

    .movie-db {
      position: relative;
      display: flex;
      align-items: center;

      a {
        //text-decoration: none;
        text-transform: uppercase;
        font-weight: $fw-bold;
        color: #01D277;
      }

      img {
        position: absolute;
        right: -55px;
        width: 40%;
      }
    }

    .media-sociaux {
      padding-top: 10px;

      i {
        color: $color-active;
        font-size: rem(24);
        padding: 0 10px;
        transition: all ease 300ms;
      }

      i:hover{
        color: $color-link-hover;
        transform: scale(1.5);
        transition: all ease 300ms;
      }
    }
  }
}